.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.023000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.036000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.974000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.397680,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.397680,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.397680,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.397687,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.397687,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.397687,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.397688,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.397688,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.397688,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.397691,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.397691,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.397691,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.434581,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.434581,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.434581,0.000000,0.000000,0.401494,0,0);}
.m6{transform:matrix(0.434590,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.434590,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.434590,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.381283px;}
._3{margin-left:-1.013312px;}
._0{width:1.139976px;}
._1{width:2.178228px;}
.fc1{color:rgb(57,53,54);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:8.000000px;}
.fs8{font-size:17.410800px;}
.fs7{font-size:19.468800px;}
.fs6{font-size:24.000000px;}
.fs0{font-size:25.332800px;}
.fs4{font-size:32.000000px;}
.fs5{font-size:38.973600px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:59.442400px;}
.y3b{bottom:257.646526px;}
.y27{bottom:273.320115px;}
.y3a{bottom:273.718397px;}
.y26{bottom:285.840589px;}
.y39{bottom:286.238871px;}
.y0{bottom:304.332780px;}
.y25{bottom:309.620462px;}
.y38{bottom:310.018744px;}
.y37{bottom:349.316044px;}
.y36{bottom:361.836518px;}
.y35{bottom:374.356992px;}
.y34{bottom:386.877466px;}
.y33{bottom:410.657499px;}
.y32{bottom:471.353970px;}
.y31{bottom:483.874444px;}
.y30{bottom:496.394918px;}
.y2f{bottom:508.915393px;}
.y2e{bottom:532.694462px;}
.y2d{bottom:594.181457px;}
.y2c{bottom:606.701931px;}
.y2b{bottom:630.481965px;}
.y24{bottom:683.918242px;}
.y29{bottom:696.294500px;}
.y23{bottom:696.438717px;}
.y28{bottom:708.814974px;}
.y22{bottom:708.959191px;}
.y2a{bottom:732.594847px;}
.y21{bottom:732.739064px;}
.y20{bottom:802.320347px;}
.y3e{bottom:802.691970px;}
.y1f{bottom:814.840821px;}
.y3d{bottom:815.212444px;}
.y1e{bottom:838.620694px;}
.y3c{bottom:838.992477px;}
.y19{bottom:889.614069px;}
.y1a{bottom:892.829508px;}
.y18{bottom:902.134543px;}
.y17{bottom:905.346499px;}
.y16{bottom:914.650941px;}
.y15{bottom:927.171415px;}
.y14{bottom:930.383370px;}
.y5{bottom:940.564234px;}
.y13{bottom:963.705370px;}
.y10{bottom:965.418417px;}
.yf{bottom:968.630372px;}
.y4{bottom:972.389225px;}
.y12{bottom:976.225844px;}
.ye{bottom:977.935407px;}
.y11{bottom:979.437800px;}
.yd{bottom:981.147363px;}
.y2{bottom:990.351172px;}
.yc{bottom:990.453843px;}
.yb{bottom:993.665799px;}
.ya{bottom:1002.972279px;}
.y9{bottom:1006.184235px;}
.y8{bottom:1018.270508px;}
.y7{bottom:1039.426142px;}
.y3{bottom:1060.368186px;}
.y6{bottom:1061.090326px;}
.y1{bottom:1082.113737px;}
.y1b{bottom:1152.216111px;}
.y1c{bottom:1217.266881px;}
.y40{bottom:1219.623975px;}
.y3f{bottom:1228.349412px;}
.y1d{bottom:1254.321927px;}
.h3{height:7.040000px;}
.hb{height:14.242034px;}
.ha{height:15.594509px;}
.hc{height:15.925478px;}
.h9{height:19.632000px;}
.h2{height:20.291573px;}
.h4{height:20.722230px;}
.h7{height:22.906250px;}
.h8{height:29.308147px;}
.h5{height:30.080000px;}
.h6{height:44.700685px;}
.h1{height:1010.159993px;}
.h0{height:1352.056592px;}
.w1{width:922.634207px;}
.w0{width:956.000000px;}
.x0{left:16.862766px;}
.xb{left:21.115235px;}
.xc{left:22.718161px;}
.xa{left:26.643652px;}
.x9{left:64.483057px;}
.xf{left:71.935758px;}
.x1{left:224.476180px;}
.x5{left:229.248664px;}
.x10{left:493.940935px;}
.xe{left:501.833513px;}
.xd{left:505.238346px;}
.x2{left:508.933061px;}
.x6{left:510.237433px;}
.x7{left:515.009917px;}
.x8{left:710.900015px;}
.x3{left:751.489601px;}
.x11{left:786.725129px;}
.x4{left:812.501496px;}
.x12{left:908.512844px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.977016pt;}
._3{margin-left:-0.841284pt;}
._0{width:0.946444pt;}
._1{width:1.808434pt;}
.fs1{font-size:6.641852pt;}
.fs8{font-size:14.454995pt;}
.fs7{font-size:16.163611pt;}
.fs6{font-size:19.925556pt;}
.fs0{font-size:21.032089pt;}
.fs4{font-size:26.567409pt;}
.fs5{font-size:32.357111pt;}
.fs2{font-size:33.209261pt;}
.fs3{font-size:49.350954pt;}
.y3b{bottom:213.906267pt;}
.y27{bottom:226.918974pt;}
.y3a{bottom:227.249641pt;}
.y26{bottom:237.313867pt;}
.y39{bottom:237.644533pt;}
.y0{bottom:252.666667pt;}
.y25{bottom:257.056667pt;}
.y38{bottom:257.387333pt;}
.y37{bottom:290.013190pt;}
.y36{bottom:300.408082pt;}
.y35{bottom:310.802974pt;}
.y34{bottom:321.197867pt;}
.y33{bottom:340.940800pt;}
.y32{bottom:391.332923pt;}
.y31{bottom:401.727815pt;}
.y30{bottom:412.122708pt;}
.y2f{bottom:422.517600pt;}
.y2e{bottom:442.259733pt;}
.y2d{bottom:493.308174pt;}
.y2c{bottom:503.703067pt;}
.y2b{bottom:523.446000pt;}
.y24{bottom:567.810482pt;}
.y29{bottom:578.085641pt;}
.y23{bottom:578.205374pt;}
.y28{bottom:588.480533pt;}
.y22{bottom:588.600267pt;}
.y2a{bottom:608.223333pt;}
.y21{bottom:608.343067pt;}
.y20{bottom:666.111641pt;}
.y3e{bottom:666.420174pt;}
.y1f{bottom:676.506533pt;}
.y3d{bottom:676.815067pt;}
.y1e{bottom:696.249333pt;}
.y3c{bottom:696.558000pt;}
.y19{bottom:738.585641pt;}
.y1a{bottom:741.255200pt;}
.y18{bottom:748.980533pt;}
.y17{bottom:751.647200pt;}
.y16{bottom:759.372041pt;}
.y15{bottom:769.766933pt;}
.y14{bottom:772.433600pt;}
.y5{bottom:780.886074pt;}
.y13{bottom:800.098574pt;}
.y10{bottom:801.520800pt;}
.yf{bottom:804.187467pt;}
.y4{bottom:807.308185pt;}
.y12{bottom:810.493467pt;}
.ye{bottom:811.912800pt;}
.y11{bottom:813.160133pt;}
.yd{bottom:814.579467pt;}
.y2{bottom:822.220759pt;}
.yc{bottom:822.306000pt;}
.yb{bottom:824.972667pt;}
.ya{bottom:832.699200pt;}
.y9{bottom:835.365867pt;}
.y8{bottom:845.400271pt;}
.y7{bottom:862.964346pt;}
.y3{bottom:880.351091pt;}
.y6{bottom:880.950634pt;}
.y1{bottom:898.404933pt;}
.y1b{bottom:956.606133pt;}
.y1c{bottom:1010.613333pt;}
.y40{bottom:1012.570267pt;}
.y3f{bottom:1019.814400pt;}
.y1d{bottom:1041.377600pt;}
.h3{height:5.844830pt;}
.hb{height:11.824186pt;}
.ha{height:12.947053pt;}
.hc{height:13.221834pt;}
.h9{height:16.299105pt;}
.h2{height:16.846703pt;}
.h4{height:17.204249pt;}
.h7{height:19.017491pt;}
.h8{height:24.332548pt;}
.h5{height:24.973364pt;}
.h6{height:37.111917pt;}
.h1{height:838.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:766.000000pt;}
.w0{width:793.701333pt;}
.x0{left:14.000000pt;}
.xb{left:17.530533pt;}
.xc{left:18.861333pt;}
.xa{left:22.120400pt;}
.x9{left:53.535867pt;}
.xf{left:59.723333pt;}
.x1{left:186.367200pt;}
.x5{left:190.329467pt;}
.x10{left:410.085333pt;}
.xe{left:416.638000pt;}
.xd{left:419.464800pt;}
.x2{left:422.532269pt;}
.x6{left:423.615200pt;}
.x7{left:427.577467pt;}
.x8{left:590.211600pt;}
.x3{left:623.910354pt;}
.x11{left:653.164000pt;}
.x4{left:674.564353pt;}
.x12{left:754.276000pt;}
}
